nav li  { 
      width:20%;
      text-transform: uppercase;
      text-align:center;
      list-style-type: none;
	  float:left ; 
}

nav a:hover {
	background-color: #D11B16;
}


nav a {
	text-decoration:none;
	color:white;
}

/* ========================================================= */
/* fond du site */
body{
	background-color:rgb(61,66,81);
}

/* fond de la navigation */
header {
    background-image:url("fond.jpg");
    padding:50px;                 
}

/* ========================================================= */
/* boite circuit */
.circuit {
    width: 250px;
    background-color: white;
    border-radius: 15px;
    padding: 20px;
    text-align: center; 
    display: flex;
    flex-direction: column;
    align-items: center;
	margin:20px;
}

/* forme de l'image des circuits */
.circuit img {
    width: 200px;
    height: auto;
    margin: 15px 0;
	transition:transform 0.4s ease;
	order:3;
}

.circuit:hover img{
	transform:scale(1.1);
}

/* forme du texte ex:round 1 */
.round {
    font-weight: bold;
    margin-top: 5px;
	order:1;
}

.nom {
    font-weight: bold;
    margin-top: 10px;
	order:2;
}

/* forme du texte de la date */
.date {
   font-weight: bold;
   order:4;
   font-size:20px;
   margin-top: 10px; 
   font-family: "Bitcount Prop Single", system-ui;
   font-optical-sizing: auto;
   font-weight: 700;
   font-style: normal;
   font-variation-settings:
    "slnt" 0,
    "CRSV" 0.5,
    "ELSH" 0,
    "ELXP" 0;
}

.nom2 {
    font-style: italic;
    margin-top: 10px;
	order:5;
}

.billet {
    margin-top: 15px;
    font-style: italic;
	order:6;
}

/* ========================================================= */
/* grille des circuits RESPONSIVE */
#grille-circuits {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 60px;
    justify-content: center;
    padding: 20px;
}

/* ========================================================= */
/* RESPONSIVE */

/* tablette */
@media screen and (max-width: 1024px) {
	#grille-circuits {
		gap: 40px;
	}
}

/* téléphone */
@media screen and (max-width: 600px) {

	
	#grille-circuits {
		grid-template-columns: 1fr;
		gap: 30px;
	}
}